@charset "UTF-8";
/* CSS Document */

/*------------------------------ 
#horizontalzebratable styles 
------------------------------*/

#horizontalzebratable {
	margin: 0px 0px 30px;
	width: 650px;
	text-align: left;
	border-collapse: collapse;
	border: 1px solid #e1e1e1;
	font-family: Arial, Helvetica, sans-serif;
	font-size: .85em;
}

#horizontalzebratable th {
	font-weight: normal;
	padding: 10px 8px;
}

#horizontalzebratable td {
	padding: 8px;
}

#horizontalzebratable thead {
	color: #fff;
	background: #759EC7;
}

#horizontalzebratable .even {
	background: #fafaf9;
}

/*------------------------------ 
#minimalisttable styles 
------------------------------*/

#minimalisttable {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.9em;
	width: 420px;
	text-align: left;
	border-collapse: collapse;
	border-top: 4px solid #CCC;
	border-bottom: 4px solid #CCC;
	border-right: 1px solid #CCC;
	border-left: 1px solid #CCC;
	line-height: normal;
	padding: 0px;
	margin-bottom: 20px;
}

#minimalisttable th {
	font-size: 14px;
	font-weight: normal;
	padding: 10px 8px 0px;
	border-bottom: 2px solid #6678b1;
}

#minimalisttable td {
	padding: 6px 4px 0px 8px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}

#minimalisttable tbody tr:hover td {
	color: #009;
}

/*------------------------------ 
#minimalisttable-a styles 
------------------------------*/

#minimalist-a
{
	font-size: 12px;
	background: #fff;
	width: 420px;
	border-collapse: collapse;
	text-align: left;
}
#minimalist-a th
{
	font-size: 14px;
	font-weight: normal;
	padding: 5px 8px;
	border-bottom: 2px solid #666;
}
#minimalist-a td
{
	color: #333;
	padding: 9px 8px 0px 8px;
}


/*------------------------------ 
#minimalisttable-b styles 
------------------------------*/

#minimalist-b
{
	font-size: 12px;
	background: #fff;
	width: 420px;
	border-collapse: collapse;
	text-align: left;
}
#minimalist-b th
{
	font-size: 14px;
	font-weight: normal;
	padding: 5px 8px;
	border-bottom: 2px solid #666;
}
#minimalist-b td
{
	border-bottom: 1px solid #ccc;
	padding: 9px 8px 0px 8px;
}
